
body {
	margin: 0; 
	padding: 0.8em;
/*	width: 25em; */
}
/*  
label {
    width: 7em;
    display: block;
    float: left;
}*/

div#maincontent {
	padding: 0.8em;
	border: solid #f7f7f9;;
	border-radius: 18px;
}

@media (min-width: 768px){
  html {
    font-size: 1.2rem;
  }
}

@media (min-width: 992px)  {
  html {
    font-size: 1.3rem;
  }
}

@media (min-width: 1200px)  {
  html {
    font-size: 1.4rem;
  }
}

/*
div#buttons {
	margin-left: 3em;
	align: center;
}*/

/*
@media (min-width: 576px) { 
	body {
		width: 60em;
	}
}

@media (min-width: 768px) {  
	body {
		width: 50em;
	}
}

@media (min-width: 992px) {  
	body {
		width: 40em;
	}
}

@media (min-width: 1200px) { 
	body {
		width: 25em;
	}
}
*/